Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

Lan Manager 2.0

We are running Resource Manager 3.3 and Cisco View version 5.4 build 39 within LMS 2.0.

We have 2 Cat 4006 switches with SUP III modules.

Telnet does not seem to work within LMS2.0.

The SNMP community strings are set along with the logging parameters. I am having major issues managing the Sup III Module.

Also within Cisco View we can only see 1 of the fibre modules. The other is missing from the graphical view.

3 REPLIES
New Member

Re: Lan Manager 2.0

Are you getting a security type message when you try to launch telnet.

If so, try upgrading the Java plug-in you are using.

Alternatively, try the latest package file for the Cat 4000 from CCO network management software center.

Have you loaded the mandatory patch for CD-One 4th Edn ? Bear in mind that officially that will no longer support RTM 1.2 if you are using that version, you will have to purchase an upgrade to RTM 1.3.

Blue

Re: Lan Manager 2.0

First RME 3.3 does not work with Cisco View 5.4, you need RME 3.4. Cannot mix n match old versions with new ones. Second, Cat4K SUP-III is only supported by RME 3.4 per supported device list on CCO:

http://www.cisco.com/univercd/cc/td/doc/product/rtrmgmt/cw2000/cw2000e/e_3_x/3_4/dev_sup/e3_4.htm#69121

For Cisco View, make sure that you have the latest device package installed for this Cat4K switch to properly see all the modules in it. You can download the device package from:

http://www.cisco.com/cgi-bin/Software/CiscoView/cvplanner.cgi

New Member

Re: Lan Manager 2.0

Sorry my mistake we are actually running cisco view 5.3 build 39 and not 5.4

any ideas

93
Views
0
Helpful
3
Replies